{
  "ForFailure" : true,
  "AppVersion" : "5.0b1",
  "Kind" : "Sound",
  "AfterChanges" : 1,
  "Comments" : "Plays a loud buzzer sound.",
  "ForChange" : false,
  "Identifier" : "SoundBuzzer3",
  "IntroRelease" : "2045b",
  "Name" : "Annoying buzzer",
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "PluginSettings" : {
    "SoundPath" : "",
    "SoundSource" : 0,
    "SoundName" : "Buzzer 3"
  },
  "MajorVersion" : 1,
  "OnlyOncePerFailure" : true,
  "AfterRecoveries" : 1,
  "MinorVersion" : 2,
  "FailureForRecovery" : false,
  "LastSaveName" : "Annoying buzzer",
  "PluginIdentifier" : "Sound",
  "AutoPauseSettings" : [
    {
      "Identifier" : "4DDCE6C4-6ECC-4F90-AB0A-51F957586B1B",
      "Mode" : 0,
      "DayFromInterval" : 110934720,
      "DayToInterval" : 110934720
    }
  ],
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "AfterErrors" : 1,
  "Mode" : 0,
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "ForRecovery" : false,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}